Name:        symbols-nf-fonts
Version:     3.2.1
Release:     %autorelease
Summary:     Iconic font aggregator, collection, & patcher.

BuildArch:   noarch
License:     MIT
URL:         https://github.com/ryanoasis/nerd-fonts
Source0:     %{url}/releases/download/v%{version}/NerdFontsSymbolsOnly.tar.xz

%description
Nerd Fonts is a project that patches developer targeted fonts with a high
number of glyphs (icons). Specifically to add a high number of extra glyphs
from popular 'iconic fonts' such as Font Awesome, Devicons, Octicons, and
others.

%prep
%autosetup -c -v

%build

%install
install -Dm644 SymbolsNerdFont-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/SymbolsNerdFont-Regular.ttf
install -Dm644 SymbolsNerdFontMono-Regular.ttf %{buildroot}%{_datadir}/fonts/%{name}/SymbolsNerdFontMono-Regular.ttf

%files
%{_datadir}/fonts/%{name}/SymbolsNerdFont-Regular.ttf
%{_datadir}/fonts/%{name}/SymbolsNerdFontMono-Regular.ttf
%license LICENSE
%doc README.md

%changelog
* Sat Jul 20 2024 Kyle Bloom <kylejbloom@gmail.com> - 3.2.1-1
- Updated to version v3.2.1
